body{
    margin: 0;
    padding: 0;
    background-color: green;
}


.uk1{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
    
    width: 250px;
    
}

.li1{
    width: 400px;
    text-align: right;
    list-style: none;
    
    
}
nav ul li a{
    color: white;
    font-family: sans-serif;
    font-size: 25px;
    text-decoration: none;
    margin: 10px;
    
    
    
}
a:hover{
    color: rgb(222, 20, 131);
}


#container{
    
    background: linear-gradient(45deg, rgb(65, 234, 65), rgb(3, 145, 29));
    padding: 30px;
    margin: 0;
    
    display: flex;
    align-items: center;
    justify-content: space-between;
} 

footer{
    /*background-color: rgb(red, green, blue);*/
    padding-top: 50px;
    background: linear-gradient(45deg, rgb(65, 234, 65), rgb(3, 145, 29));
}

.containerf{
    width: 1140px;
    margin: auto;
    display: flex;
    justify-content: center;
}
.footer-content{
    width: 33.3%;
}
h3{
    font-size: 25px;
    margin-bottom: 15px;
    text-align: center;
}
.footer-content p{
    width: 130px;
    margin: auto;
    padding: 7px;
    font-weight: bold;
    font-size: 20px;
    
}
.footer-content p:hover{
    color: blue;
    font-size: 1.6em;
}
.footer-content ul{
    text-align: center;
}
.list{
    padding: 0;
    
}
.list li {
    width: auto;
    text-align: center;
    list-style: none;
    font-weight: bold;
    padding: 7px;
    position: relative;
    font-size: 20px;
}
.list li a:hover{
    color: orange;
}
.list li a{
    color: black;
}
.list li::before{
    content: '';
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 100%;
    width: 0;
    height: 2px;
    background: rgb(255, 77, 0);
    transition-duration: .5s;
}
.list li ::before{
    width: 70px;
}
.social-icons{
    text-align: center;
    padding: 0;
}
.social-icons li{
    display: inline-block;
    text-align: center;
    padding: 5px;
    font-size: 20px;
    

}
h3{
    color: white;
    font-size: 30px;
}
.social-icons li:hover{
    color: white;
}
.social-icons a {
    color: white;
    font-size: 28px;
}
a{
    text-decoration: none;
}
.social-icons a:hover{
    color: orange;
    font-size: 30px;
}
.social-icons i :hover{
    background: orange;
    
}

.botton-bar{
    background: orange;
    text-align: center;
    padding: 10px 0;
    margin-top: 50px;
    
}

.botton-bar p{
    color: #343434;
    margin: 0;
    font-size: 20px;
    padding: 7px;
    font-weight: bold;

}

@media(max-width:1000px){
    .uk1{
        display: block;
        justify-content: center;
        align-items: center;
    }
    #container{
        display: block;
    }
    .containerf{
        display: block;
    }
}